Tin An Ninh Mạng

Cisco vá nhiều lỗ hổng nghiêm trong trong các sản phẩm của mình

1489939944hacker.jpg
Cisco vừa phát hành bản cập nhật cho rất nhiều lỗ hổng ở mức độ cao và quan trọng trong các sản phẩm hệ thống mạng và an ninh của mình.

Một trong những lỗ hổng nguy hiểm có điểm CVSS 10 liên quan đến xác thực truy cập (CVE-2015-6314), ảnh hưởng tới một số modun điều khiển chạy trong phần mềm Wireless LAN Controller (WLC) phiên bản 7.6.120.0, 8.0, 8.1 và cao hơn.

{

}

1489939947cisco-va-lo-hong.jpg

Theo Cisco, tin tặc có thể tấn công từ xa để thay đổi cấu hình thiết bị dẫn tới việc thiết bị bị chiếm toàn bộ quyền kiểm soát.

Một lỗ hổng liên quan đến xác thực truy cập khác (CVE-2015-6323) cũng được tìm thấy trong trình điều khiển của thiết bị chạy trên Cisco Identify Servics Engine (ISE), một nền tảng quản lý chính sách được thiết lập để tự động và thực thi truy cập an ninh vào tài nguyên mạng.

Lỗ hổng cho phép tin tặc tấn công từ xa, với điều kiện có kết nối đến portal admin, có thể truy cập và kiểm soát các thiết bị chạy Cisco ISE 1.1 hoặc cao hơn, 1.2.0 trước bản vá 17, 1.2.1 trước bản vá 8, 1.3 trước bản vá 5 và 1.4 trước bản vá 4.

Hôm thứ 4 vừa qua, Cisco cho biết ISE cũng có lỗ hổng cho phép truy cập không cần xác thực có thể bị lợi dụng nhằm thực thi mã từ xa. Kẻ tấn công có thể truy cập vào tài nguyên web vốn dĩ chỉ được truy cập bởi người quản trị.

Các khuyến cáo được đưa ra bởi Cisco hôm thứ 4 cũng chỉ ra một vài lỗ hổng nghiêm trọng ảnh hưởng tới thiết bị Aironet 1800 Series Access Point. Một trong số đó liên quan tới sự tồn tại của các thông tin quan trọng trong thiết bị có thể dẫn tới một cuộc tấn công từ xa cho phép hacker truy cập thiết bị. Cisco đã chỉ ra rằng các tài khoản này có thể truy cập mà không cần quyền của người quản trị.

Lỗ hổng có mức nghiêm trọng cao thứ hai trong thiết bị Aironet 1800 cho phép tin tặc khai thác từ xa để thực hiện một cuộc tấn công từ chối dịch vụ bằng cách gửi một gói tin IP độc hại (CVE-2015-6320).

Tất cả những lỗ hổng này được phát hiện trong quá trình kiểm tra an ninh nội bộ và quá trình kiểm tra chất lượng. Cisco cho biết hãng chưa phát hiện ra vụ tấn công nào trên thực tế có lợi dụng các lỗ hổng này.

Do hiện tại chưa có giải pháp an ninh thay thế nào, người dùng cần cài đặt các bản cập nhật ngay khi được phát hành.

Nguồn: Security Week

Đăng ký liền tay Nhận Ngay Bài Mới

Subscribe ngay

Cám ơn bạn đã đăng ký !

Lỗi đăng ký !

Add Comment

Click here to post a comment

Đăng ký liền tay
Nhận Ngay Bài Mới

Subscribe ngay

Cám ơn bạn đã đăng ký !

Lỗi đăng ký !